﻿

#header-content {
	background-position: center right;
	background-repeat: no-repeat;
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}
.wbox-col-right .ccm-block-page-list-wrapper .ccm-block-page-list-page-entry-horizontal .ccm-block-page-list-page-entry-thumbnail{height: 150px;overflow: hidden}
footer .footer-info{padding-top:23px}
footer .footer-info.dark-div{border-top:1px solid #3c3c3c}
footer .footer-info .link #menu-footer-menu{display:block;width:auto;list-style:none;margin:0;padding:0;text-align:right;font-size:0;line-height:0;margin-left:-15px;margin-right:-15px}
.cactus-box footer .footer-info .link #menu-footer-menu{padding-right:0}
footer .footer-info .link #menu-footer-menu li{display:inline-block;font-size:14px;line-height:1.8;vertical-align:top;padding-left:15px;padding-right:15px}
footer .footer-info .link #menu-footer-menu li a{color:#999;text-decoration:none;font-weight:700}
footer .footer-info .link #menu-footer-menu li a:hover{color:#fff}
.row{margin-right:-15px;margin-left:-15px}


.row-inline {
  font-size: 0; }

  .row-inline .col-md-6 {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    float: none; }


.dzs-colcontainer.row-inline {
  font-size: 0; }

  .dzs-colcontainer.row-inline *[class*="dzs-col-"] {
    float: none;
    display: inline-block;
    font-size: 13px;
    vertical-align: middle; }
table.dataTable.row-border tbody th,table.dataTable.row-border tbody td,table.dataTable.display tbody th,table.dataTable.display tbody td{border-top:1px solid #ddd}
table.dataTable.row-border tbody tr:first-child th,table.dataTable.row-border tbody tr:first-child td,table.dataTable.display tbody tr:first-child th,table.dataTable.display tbody tr:first-child td{border-top:none}


.row-centered {
	text-align: center;
}
footer .compliance{margin-top:-13px;margin-top:-0.8125rem}
footer .compliance .ehl{width:81px;width:5.0625rem;margin-right:10px;margin-right:.625rem}
footer .compliance .fdic{width:42px;width:2.625rem}
body.subpage-investment footer .compliance{display:none}
.lt-ie9 footer .compliance{width:150px;width:9.375rem}

.preloader .preloader-inner {
    left: 40%;
    position: relative;
    top: 45%;
    width: 20%;
    font-size: 32px;
    color: #ffa800;
    font-weight: 700;
    text-transform: uppercase;
}

.roll-testimonials:before,.roll-testimonials .name,.roll-news .entry .title a:hover,.roll-news .entry .meta span a:hover,.roll-progress .perc,.roll-iconbox.style2 .icon,.roll-iconbox.border .icon,.widget.widget-info li:before,.widget-area .widget li a:hover,.post .post-meta a:hover,#mainnav ul li a.active,#mainnav ul li a:hover,a, .social-area a, .post .entry-footer .fa, .post .post-meta .fa, .preloader .preloader-inner { color:#f92100;}
.d-block{display:block!important}


.head-cont .hours-cont {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 3em; }




.av-burger-menu-main{ display:none; 	
	-webkit-transition: padding 0.3s ease-out;
	transition: 		padding 0.3s ease-out;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

.av-burger-menu-main a{padding-left:10px;}

.html_header_sidebar #top div .av-burger-menu-main{display:none;}

		
		
		.responsive.html_mobile_menu_tablet .av-burger-menu-main{display: block;}

		
		
		
		.responsive .av-burger-menu-main{display: block;}


.banner-wrapper {
    z-index:3;
}


.promo-bar-active .banner-wrapper {
    margin-top:100px;
}


.banner-wrapper .banner-carousel {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}


.banner-wrapper .slide {
    background-size: cover;
    background-position: center bottom;
}


.banner-wrapper .btn {
    padding: 15px 20px;
}


.banner-wrapper .content {
    font-size: 20px;
    color: #fff;
    padding: 20px;
    font-weight: 300;
}


.banner-wrapper h1 {
    padding-top: 10px;
    margin-bottom: 25px;
}


.banner-wrapper h1 img {
    width: 100%;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



ul.yiiPager .first,
ul.yiiPager .last
{
	display:none;
}


ul.yiiPager .first, ul.yiiPager .last { display: none; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


#footer .links{
	float: right;
	padding: 15px 0 0 0;
}

#footer .links a{
	color:#f5f5f5;
	text-decoration: underline;
}

.alx-tab .tab-item-date,
.alx-tab .tab-item-name,
.alx-posts .post-item-date  { text-transform: uppercase; color: #aaa; font-size: 13px; }


.dark .alx-tab .tab-item-date, 
.dark .alx-tab .tab-item-name, 
.dark .alx-posts .post-item-date { color: #777; }

.b-more-products__arrow {
    margin-left: 10px;
    width: 11px;
    height: 13px;
}

	header .navigation-top {position: static;}



.navigation-top .wrap { overflow: visible; }

.navigation-top { z-index: 2; }

.navigation-top, header #logo, .external_link-wrapper { position: absolute; }

body#custom-page .navigation-top { top: 0; margin: 20px 0; }


.extcal_minical .extcal_navbar {
    background-repeat: repeat-x;
    border-bottom: 1px solid #B4B4B6;
}


.extcal_navbar td {
    padding: 5px;
}

.date { font-family: tahoma; font-size: 13px; font-weight: normal; color: #0099CC; text-align: right}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


.banner__buttons { text-align: center; padding: 10px 0 30px 0; }

.banner__buttons .btn { margin: 5px 0; }


#sw-footer-right {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 850px;
    height: 50px;
    color: #FFF;
    text-align: right;
}
.left-panel{float:left;margin:0 0 0 0}

.bd-iconlink-11 {
  float: left;
  margin-right: 15px;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.news-events-top {
	width: 100%;
	vertical-align: top;
}


body .figure-categories .cat-links a.magazine-7-categories {    
    background-color: #fba100;    
}
